@charset "utf-8";

/* ############################################################

	CSS Modules Import
	Last Update: 2011.12.16
	Author: Creative & Web Design Dept. in Tokyo

############################################################ */


/* ==reset
----------------------------------------- */
div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img,strong,em,ins,del,cite,abbr,acronym,sup,sub,dfn,code,var,samp,kbd,object {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
object,
embed {
	vertical-align: top;
}
a img {
	border: none;
}
img {
	vertical-align: bottom;
}
ul, ol {
	list-style-position: outside;
}
ul {
	list-style-type: none;
}
a {
	color: #2f88d9;
}
body {
	color: #666666;
}
fieldset {
	border: none;
}


div#content {
	width: 950px;
	margin: 0 auto 20px;
	font-size: 82%;
}
div#content { overflow: hidden; display: inline-block; }
/* rule out MacIE \*/
div#content { overflow: hidden; display: block; } /* */

div#content h1 {
	margin-bottom: 10px;
	color: #000000;
	background: url(/img/common/common/bg_h1_l.gif) no-repeat;
	font-size: 125%;
}
div#content h1 span {
	padding: 10px 20px;
	display: block;
	background: url(/img/common/common/bg_h1_l_bottom.gif) no-repeat 0 bottom;
}
div#content div#main h1 {
	margin-bottom: 10px;
	color: #000000;
	background: url(/img/common/common/bg_h1_m.gif) no-repeat;
	font-size: 125%;
}
div#content div#main h1 span {
	padding: 10px 20px;
	display: block;
	background: url(/img/common/common/bg_h1_m_bottom.gif) no-repeat 0 bottom;
}
div#content div#main h2 {
	padding: 5px 23px;
	color: #333333;
	background: #E3E3E3 url(/img/common/common/bg_h2.gif) no-repeat;
	font-size: 115%;
}
div#content div#main p.introText {
	margin-bottom: 5px;
}

div#content div.pageBack {
	margin-bottom: 10px;
}
div#content div.pageTop {
	text-align: right;
}
div#content div.pageTop a {
	display: inline-block;
	line-height: 1.6;
	min-height: 16px;
	vertical-align: top;
	padding-left: 20px;
	background: url(/img/common/common/parts_white_pagetop_arr.gif) no-repeat 0 50%;
}
div#content div#main {
	float: left;
	width: 640px;
	line-height: 1.4;
	overflow: hidden;
}
div#content div#main div.btn {
	margin-bottom: 15px;
	text-align: center;
}
div#content div#main div.more {
	margin: 0 10px 15px;
	padding: 3px 0;
	background: url(/img/common/common/line_dotted_cccccc.gif) repeat-x;
	text-align: right;
}
div#content div#main div.more a {
	padding-left: 15px;
	background: url(/img/common/common/parts_red_square_arrow.gif) no-repeat 0 2px;
}
div#content div#main div.more li.twitter a {
	display: inline-block;
	min-height: 16px;
	vertical-align: top;
	padding-left: 18px;
	background: url(/img/common/common/parts_twitter.gif) no-repeat 0 top;
	padding-bottom: 1px;
}

/* ---------------------111228 tomomi-----------------------*/
div#content div#main div.more li.facebook_top a {
	display: inline-block;
	min-height: 16px;
	vertical-align: top;
	padding-left: 18px;
	background: url(/img/common/common/parts_facebook_top.gif) no-repeat 0 top;
	padding-bottom: 1px;
}

/* ---------------------110609 kikuchi-----------------------*/
  div#content div#main div.more li.cd_tohoku a {
	padding-left: 18px;
	background: url(/img/common/common/parts_cd.gif) no-repeat 0 top;
	padding-bottom: 1px;
}
/* ---------------------110609 kikuchi-----------------------*/
div#content div#main div.gotoBack {
	margin-bottom: 15px;
	padding: 3px 0;
	background: url(/img/common/common/line_dotted_cccccc.gif) repeat-x;
}

div#content div#side {
	float:right;
	width: 300px;
}
/* ---------------------100603 kawai-----------------------*/
div#content div#side {
	margin-bottom: 10px;
}
div#content div#side div#sideUpload div.title {
	margin-bottom: 2px;
	color: #FFFFFF;
	background: url(/img/common/common/bg_side_title_upload.gif) no-repeat;
}
div#content div#side div#sideUpload div.title span {
	display: block;
	padding: 5px 10px;
	background: url(/img/common/common/bg_side_title_upload_bottom.gif) no-repeat 0 bottom;
	font-weight: bold;
}
div#content div#side div#sideUpload dt {
	margin-bottom:3px;
}
div#content div#side div#sideUpload dd {
	margin-top:5px;
	font-size: 90%;
}
div#content div#side div#sideUpload #upload {
	margin: 2px 0 6px;	
}
div#content div#side div#sideUpload #upload ul li {
	margin-bottom: 5px;	
}
div#content div#side div#sideUpload #upload p {
	text-align: center;
}
div#content div#side div#sideUpload #upload img {
	margin-left: 16px;	
}
div#content div#side div#sideUpload p.noticeText {
	margin-bottom: 10px;
	background: #F9E5E6;
}
div#content div#side div#sideUpload p.username {
	margin-bottom: 5px;
	padding:0;
	text-align:center;
	line-height:1.5;
}
div#content div#side div#sideUpload p.username strong {
	margin: 0 5px;
}
div#content div#side div#sideUpload p.username span {
	font-size:84%;
}
div#content div#side div#sideUpload li.startguide {
	padding: 2px 0 2px 20px;
	background: url(/img/common/common/parts_startguide.gif) no-repeat 3px 4px;
}

div#content div#side div#sideUpload #membership {
	max-width: 300px;
	min-width: 300px;
	margin-bottom: 10px;
	padding-top: 3px;
	line-height: 1.6;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/head.gif) no-repeat left top;
}
div#content div#side div#sideUpload #membership #memberInfo {
	padding: 8px 8px 8px;
	color: #666666;
	background: #ffffff;
	border: 1px solid #bbbbbb;
}
div#content div#side div#sideUpload div#membership div#memberInfo div#rogin,
div#content div#side div#sideUpload div#membership div#memberInfo ul#forMember,
div#content div#side div#sideUpload div#membership div#memberInfo p.ohtersLogout,
div#content div#side div#sideUpload div#membership div#memberInfo div#pointInfoLogOff {
	margin-bottom: 8px;
	padding-bottom: 8px;
	background: url(/img/common/common/line_dotted_cccccc.gif) repeat-x scroll 0 bottom;
}

div#content div#side div#sideUpload #membership #memberInfo #rogin p em{
	font-weight: bold;
	font-size: 112%;
	font-style: normal;
}
div#content div#side div#sideUpload #membership #memberInfo #rogin p.newMember {
	padding: 8px 0 8px 17px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/beginner.jpg) no-repeat left center;
	text-align: left;
}
div#content div#side div#sideUpload #membership #memberInfo #forMember li {
	padding-left: 22px;
	background: url(/img/common/common/parts_red_square_arrow.gif) no-repeat 4px 4px;
	text-align: left;
}
div#content div#side div#sideUpload #membership #memberInfo #forMember li dl dd {
	padding-left: 10px;
	background: url(/img/common/common/parts_red_arrow.gif) no-repeat 0px 5px;
}
div#content div#side div#sideUpload #membership #memberInfo #forMember li dl {
	display: inline;
}
div#content div#side div#sideUpload #membership #memberInfo p .popUp {
	vertical-align: baseline;
	margin: 0 3px;
}
p.username {
	font-weight: bold;
	text-align: center;
}
p.username strong {
	color: #bf0000;
	border-bottom: 1px solid #bf0000;
}
p.ohtersLogout{
	font-weight: nomal;
	text-align: center;
}
/* ---------------------100603 kawai-----------------------*/

/* -------------------- 100728 mshiba ----------------------*/
#forMember {
	margin-top: 8px;
	text-align: left;
}
#membership p {
	line-height: 1.2;
}
#membership dl {
	color: #444444;
}
#membership dt {
	line-height: 1.0;
}
div#content div#side div#sideUpload #membership dd {
	margin-top: 0;
}
#pointInfoLogOff li {
	line-height: 1.0;
}
p#pointclub {
	line-height: 1.4;
}
/* -------------------- 100728 mshiba ----------------------*/
/* -------------------- 100730 mshiba ----------------------*/
.lt {
	text-align: left !important;
}
/* -------------------- 100730 mshiba ----------------------*/
/* -------------------- 100803 mshiba ----------------------*/
#uploadBtn a,
#watchBtn a {
	margin: 0 auto;
	width:267px;
	height:42px;
	display: block;
	cursor:pointer;
}
#uploadBtn a {
	background: url(/img/common/common/btn_side_upload2.gif);
}
#watchBtn a {
	background: url(/img/common/common/btn_side_mypage2.gif);
}
#uploadBtn a:hover,
#watchBtn a:hover {
	background-position:left bottom;
}
/* -------------------- 100803 mshiba ----------------------*/
div#content div#side div#sideCampaign {
	margin-bottom: 10px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
div#content div#side div#sideCampaign div.title {
	margin-bottom: 5px;
	color: #FFFFFF;
	background: url(/img/common/common/bg_side_title.gif) no-repeat;
}
div#content div#side div#sideCampaign div.title span {
	display: block;
	padding: 5px 10px;
	background: url(/img/common/common/bg_side_title_bottom.gif) no-repeat 0 bottom;
	font-weight: bold;
}
div#content div#side div#sideCampaign dl {
	margin: 0 5px 5px;
	padding: 0 5px 5px;
	background: url(/img/common/common/line_dotted_cccccc.gif) repeat-x 0 bottom;
}
div#content div#side div#sideCampaign dl { overflow: hidden; display: inline-block; }
/* rule out MacIE \*/
div#content div#side div#sideCampaign dl { overflow: auto; display: block; } /* */

div#content div#side div#sideCampaign dt {
	float: left;
}
div#content div#side div#sideCampaign dd {
	margin: 0 0 5px 90px;
}
div#content div#side div#sideCampaign dd a {
	font-weight: bold;
}
div#content div#side div#sideCampaign div.more {
	padding: 3px;
	text-align: right;
}
div#content div#side div#sideCampaign div.more a {
	padding-left: 15px;
	background: url(/img/common/common/parts_red_square_arrow.gif) no-repeat 0 2px;
}


div#content div#side div#sideBnr ul {
}
div#content div#side div#sideBnr li {
	margin-bottom: 10px;
}
div#content div#side div#sideBnr li a#banner_1 {
	float:left;
	width:300px;
	height:68px;
	margin:0 0 10px 0 ;
}
div#content div#side div#sideBnr li a#banner_2 {
	float:left;
	width:300px;
	height:68px;
	margin:0 0 10px 0 ;
}
div#content div#side div#sideBnr li a#banner_3 {
	float:left;
	width:300px;
	height:68px;
	margin:0 0 10px 0 ;
}


div#content div#side div#sideService {
	margin-bottom: 10px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	clear:both;
}
div#content div#side div#sideService div.title {
	margin-bottom: 5px;
	color: #FFFFFF;
	background: url(/img/common/common/bg_side_title.gif) no-repeat;
}
div#content div#side div#sideService div.title span {
	display: block;
	padding: 5px 10px;
	background: url(/img/common/common/bg_side_title_bottom.gif) no-repeat 0 bottom;
	font-weight: bold;
}
div#content div#side div#sideService dl {
	margin: 0 8px 8px;
	padding-bottom: 8px;
	background: url(/img/common/common/line_dotted_cccccc.gif) repeat-x 0 bottom;
}
div#content div#side div#sideService dl.last {
	margin-bottom: 0;
	background: none;
}
div#content div#side div#sideService dt {
	margin-bottom: 3px;
	padding-left: 10px;
	background: url(/img/common/common/parts_red_arrow.gif) no-repeat 0 3px;
	font-weight: bold;
}
div#content div#side div#sideService dd {
	padding-left: 10px;
}





div#content div#subNavi {
	float:left;
	width: 185px;
}
div#content div#subNavi div.companyMenu {
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}
div#content div#main div#subNavi h2 {
	padding: 0;
}
div#content div#subNavi h2 {
	border-bottom: 1px solid #CCCCCC;
}
div#content div#subNavi div.companyMenu ul {
	margin: 2px;
}
div#content div#subNavi div.companyMenu li {
	padding: 5px 8px;
	background: url(/img/common/common/line_dotted_cccccc.gif) repeat-x 0 bottom;
}
div#content div#subNavi div.companyMenu li.current {
	padding: 0 0 2px 0;
	font-weight: bold;
}
div#content div#subNavi div.companyMenu li.current div {
	padding: 3px 5px;
	border: 1px solid #E8E8E8;
	background: #F1F1F1;
}
div#content div#subNavi div.companyMenu li ul {
	margin: 0;
}
div#content div#subNavi div.companyMenu li ul li {
	margin-top: 5px;
	padding: 0 0 0 10px;
	background: url(/img/common/common/parts_dot.gif) no-repeat 2px 7px;
}
div#content div#subNavi div.companyMenu li ul li a {
	font-weight: normal;
}
div#content div#subNavi div.companyMenu li ul li.current {
	padding: 0 0 0 10px;
}
div#content div#subNavi div.companyMenu li ul li.current a {
	font-weight: bold;
}



div#content div#subNavi div.helpMenu {
	margin-bottom: 10px;
	border-width: 1px 1px 0;
	border-style: solid;
	border-color: #CCCCCC;
	background: #F5F5F5;
	zoom: 1;
}
div#content div#subNavi div.helpMenu li {
	padding: 5px 5px 5px 25px;
	border-bottom: 1px solid #CCCCCC;
	background: url(/img/common/common/parts_gray_circle_arrow.gif) no-repeat 5px 6px;
}
div#content div#subNavi div.helpMenu li.current {
	padding: 1px;
	background: #FFFFFF;
	font-weight: bold;
}
div#content div#subNavi div.helpMenu li.current div {
	padding: 5px 5px 5px 25px;
	border-bottom: 1px solid #CCCCCC;
	background: #E3E3E3 url(/img/common/common/parts_charcoal_circle_arrow.gif) no-repeat 5px 6px;
}


div#content div#subNavi div.mypageMenu {
	margin-bottom: 10px;
	border-width: 1px 1px 0;
	border-style: solid;
	border-color: #CCCCCC;
	background: #F5F5F5;
	zoom: 1;
}
div#content div#subNavi div.mypageMenu li {
	padding: 5px 5px 5px 25px;
	border-bottom: 1px solid #CCCCCC;
	background: url(/img/common/common/parts_gray_circle_arrow.gif) no-repeat 5px 6px;
}
div#content div#subNavi div.mypageMenu li.current {
	padding: 1px;
	background: #FFFFFF;
	font-weight: bold;
}
div#content div#subNavi div.mypageMenu li.current div {
	padding: 5px 5px 5px 25px;
	border-bottom: 1px solid #CCCCCC;
	background: #E3E3E3 url(/img/common/common/parts_charcoal_circle_arrow.gif) no-repeat 5px 6px;
}
div#content div#subNavi div.mypageMenu ul.sub {
	background: #FFFFFF;
}


div#content div#subNavi div.information {
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}
div#content div#subNavi div.information h2 {
	margin-bottom: 0;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #CCCCCC;
}
div#content div#subNavi div.information dl {
	margin: 4px 4px 4px 8px;
	padding-bottom: 8px;
	background: url(/img/common/common/line_dotted_cccccc.gif) repeat-x 0 bottom;
}
div#content div#subNavi div.information dt {
	margin-bottom: 3px;
	padding-left: 10px;
	background: url(/img/common/common/parts_red_arrow.gif) no-repeat 0 3px;
}

div#content div#subNavi div.information div#mynews {
	display: inline;
}

 #memberInfo iframe {
  margin: -10px -20px -30px;
}


div.susumeruPhoto {
	width: 950px;
	margin: -10px auto 15px;
	text-align: right;
	font-size: 16px;
}
div#content div.susumeruPhoto {
	margin: 0 auto 5px;
}
div.susumeruPhotoMain {
	width: 640px;
	padding-right: 310px;
	margin: 15px auto 10px;
	text-align: right;
	font-size: 16px;
}
div.susumeruInner {
	display: inline-block;
}
* html div.susumeruInner {
	display: inline; /*IE6*/
}
*:first-child+html div.susumeruInner {
	display: inline; /*IE7*/
}
